/* MAIN EVENT */
.container.event-page-container {
  padding-bottom: 0;
}

.event-page-container table td {
  border: 1px solid #6ecde3;
  padding: 10px;
}

.event-banner-wrapper {
  position: relative;
  min-height: 420px;
  max-height: 420px;
  background-position: top center!important;
}

.event-info-wrapper,
.contact-info-wrapper {
  color: #fff;
  position: absolute;
  bottom: 10%;
  text-transform: uppercase;
  text-shadow: 1px 1px 1px #333;
  font-weight: bold;
}

.contact-info-wrapper {
  bottom: 20%;
}

.support-area {
  font-size: 22px;
  color: #fff;
  text-align: right;
  bottom: 0px;
  position: absolute;
  right: 10%;
  background: rgba(0, 0, 0, 0.7);
  padding: 10px;
}

.support-area h3 {
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  text-align: left;
  text-shadow:1px 1px 1px #333;
}


.support-area .phone-number {
  color: #fff;
  font-size: 22px;
  font-weight: bold;
  text-align: left;
}
.support-area .phone-number a{
  text-decoration: none;
  color: #fff;
}
.event-info-wrapper div {
  display: inline-block;
}

.event-info-wrapper p {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.2;
  margin: 0;
}

.event-title,
.contact-title {
  font-size: 50px;
  margin-bottom: 0px;
  margin-right: 20px;
}


.event-title {
  line-height: normal;
}

.event-location {
  line-height: normal;
  padding: 0 0;
  font-size: 27px;
  display: block!important;
}

.event-price {
  margin-top: 20px;
  margin-right: 100px;
}

.event-price,
.event-trip-length {
  font-size: 33px;
}

.event-info-wrapper .event-title{
  max-height: 126px;
  overflow: hidden;
}
.event-info-wrapper .event-location{
  max-height: 35px;
  overflow: hidden;
}

.nav-pills {
  margin-bottom: 15px;
}

.nav-pills>li {
  /* padding-bottom: 3px; */
  line-height:1.5;
  margin-bottom:15px;
}

.nav-pills>li>a,
.nav-pills>li.active>a,
.nav-pills>li.active>a:hover {
  text-decoration: none;
  font-size: 20px;
  font-weight: bold;
}

.nav-pills>li>a {
  color: #6c6c6c;
  background: #f1f3f3;
  border-radius: 0;
  position : relative;
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover {
  color: #f26922;
  background: #ffffff;
}
.nav-pills>li.active>a:after, .nav-pills>li.active>a::after, .nav-pills>li.active>a:before, .nav-pills>li.active>a::before{
	position: absolute;
	top: 100%;
	left: 50%;
	width: 0;
	height: 0;
	border: solid transparent;
	content: '';
	pointer-events: none;
}
.nav-pills>li.active>a:after, .nav-pills>li.active>a::after{
	margin-left: -10px;
	border-width: 10px;
	border-top-color: white;
}

.nav-pills>li.active>a:before, .nav-pills>li.active>a::before  {
	margin-left: -11px;
	border-width: 11px;
	border-top-color: #cfcdcd;
}

.event-tab-title {
  font-weight: bold;
  font-size: 30px;
  color: #f26922;
  margin-bottom: 15px;
}

.event-tab-content {
  font-size: 15px;
  color: #333333;
  margin-bottom: 30px;
}

.event-tab-wrapper .product-detail-wrapper {
  border: 1px solid #6ecde3;
  padding: 10px;
  height: 225px;
  margin: 0 0 30px 0;
}

.product-detail-wrapper > div {
  height: 100%;
}

.event-product-detail-title,
.event-product-detail-title-mobile {
  line-height: 1;
  margin-bottom: 5px;
  font-size: 24px;
  color: #333333;
  font-weight: bold;
}

.event-product-price-wrapper {
  position: relative;
  text-align: right;
  padding-right: 0;
}

.event-product-get-details {
  position: absolute;
  bottom: 0;
  right: 0;
}

.event-product-get-details a,
.event-product-get-details a:hover,
.show-more-review,
.show-more-review:hover,
.show-more-review:active,
.show-more-review:focus {
  background-color: #f26922;
  color: #fff;
  padding: 7px 10px;
  border-radius: 5px;
  font-size: 19px;
  font-weight: bold;
  text-decoration: none;
}

.show-more-review,
.show-more-review:hover,
.show-more-review:active,
.show-more-review:focus {
  padding: 7px 100px;
}

.event-product-get-details a:hover,
.show-more-review:hover {
  opacity: 0.8;
}

.event-product-price,
.per-person {
  display: inline-block;
  color: #f26922;
  font-weight: bold;
  line-height: 1;
}

.event-product-price {
  font-size: 43px;
  margin-right: 10px;
}

#packages > .tab-packages > .event-tab-content {
  padding: 0;
}

.per-person {
  float: right;
  font-style: italic;
  font-size: 18px;
  text-align: left;
}

.no-event-thumbnail {
  border: 2px solid #dcdcdc;
}

.event-product-detail-title-mobile,
.line-mobile,
.support-area-mobile,
.contact-video-mobile {
  display: none;
}

#about .event-post-gallery img {
  border: none;
}

#about .event-post-gallery .gallery-item {
  margin-top: 0;
}

#packages .gallery {
  display: none;
}

.no-event-banner {
  border: 2px solid #dcdcdc;
  background-color: #f3852f;
}

/* CONTACT US */
.contact-container {
  text-align: center;
  padding: 0 10px;
  max-width: 1200px;
  margin: 30px auto;
}

.contact-container h3 {
  font-size: 34px;
  color: #f26922;
  font-weight: bold;
  margin-bottom: 30px;
}

.contact-gallery {
  margin-bottom: 10px;
}

.contact-address-wrapper {
  text-align: left;
}

.contact-address-detail {
  margin-top: 30px;
  margin-bottom: 30px;
  padding-left: 0;
}

.contact-video,
.contact-video-mobile {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.contact-video iframe,
.contact-video-mobile iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.contact-address-detail p {
  margin-bottom: 0;
  font-size: 15px;
  color: #333333;
}

/* Custom Hubspot form */
.contact-hubspot-form-wrapper {
  background-color: #f5f5f5;
}

.contact-hubspot-form-title {
  font-size: 26px;
  color: #f26922;
  font-weight: bold;
  line-height: 1.2;
  margin: 30px 0;
  text-align: left;
}

.contact-hubspot-form-wrapper .hs-form div:not(.hs_country):not(.hs_number_of_people) {
  width: 100%;
  text-align: left;
}

.contact-hubspot-form-wrapper .hs-form.stacked .field.hs_country {
  width: 70%;
}

.contact-hubspot-form-wrapper .hs-form.stacked .field.hs_number_of_people {
  width: 30%;
}

.contact-hubspot-form-wrapper .hs-form.stacked legend {
  text-align: left;
  padding-bottom: 10px;
}

.contact-hubspot-form-wrapper .hs-form .inputs-list>li {
  width: 100%;
}
.contact-hubspot-form-wrapper .hs-form-field label {
    font-size: 14px;
}
.contact-hubspot-form-wrapper .hs-form input:not([type="submit"]) {
  width: 100%;
}

.contact-hubspot-form-wrapper .hs-form input[name="country"] {
  width: 90%;
}

.contact-hubspot-form-wrapper .hs-form fieldset.form-columns-1 textarea.hs-input {
  width: 100%;
  max-width: 100%;
  height: 100px;
}

.contact-hubspot-form-wrapper .hs-form .inputs-list input[type="checkbox"] {
  -webkit-appearance: none;
  -o-appearance: none;
  -ms-appearance: none;
  -moz-appearance: none;
  border: 1px solid #ccc;
  width: 10px;
  height: 10px;
}

.contact-hubspot-form-wrapper .hs-form .inputs-list input[type="checkbox"]:checked {
  -webkit-appearance: none;
  -o-appearance: none;
  -ms-appearance: none;
  -moz-appearance: none;
  border: 1px solid #f26922;
  width: 10px;
  height: 10px;
  background: url(../images/checked-icon.jpg) no-repeat #ffffff center center;
}

.contact-hubspot-form-wrapper .hs-form input[type="submit"],
.contact-hubspot-form-wrapper .hs-form input[type="submit"]:hover,
.contact-hubspot-form-wrapper .hs-form input[type="submit"]:active,
.contact-hubspot-form-wrapper .hs-form .hs-button:active:not(.inactive):not(.link),
.contact-hubspot-form-wrapper .hs-form .hs-button:focus:not(.inactive) {
  background: none;
  border: none;
  box-shadow: none;
  background-color: #f26922;
  color: #fff;
  padding: 10px 20px;
  border-radius: 5px;
  font-size: 19px;
  font-weight: bold;
  text-decoration: none;
  text-shadow: none;
}

.contact-hubspot-form-wrapper .hs-form div .actions {
  margin-top: 0;
}

.contact-hubspot-form-wrapper .hs-form input[type="submit"]:hover {
  opacity: 0.8;
}

.contact-hubspot-form-wrapper .hs-form fieldset,
.contact-hubspot-form-wrapper .hs-form input {
  max-width: 100%;
}

/* EVENT REVIEW */
.event-leave-review-container > div.row {
  margin-right: 0;
}

#form-review label.required::after {
  content: ' *';
  color: #f26922;
}

#form-review div.col-lg-2 {
  padding-left: 0;
}

.event-review-container {
  padding-top: 30px;
  padding-bottom: 30px;
}

.event-review-container > .row {
  margin-right: -15px;
}

.event-review-introduction h5,
.event-leave-review-container h5 {
  color: #f26922;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 30px;
  line-height: 1.5;
}

.event-leave-review-container h5 {
  font-size: 27px;
}

.event-review-single-wrapper {
  border-bottom: 1px solid #bebebe;
  padding: 20px 0;
}

.event-review-sort {
  border-top: 1px solid #6ecde3;
  border-bottom: 1px solid #6ecde3;
  padding: 5px 0;
  margin-bottom: 30px;
}

.event-review-sort p {
  display: inline-block;
  color: #6ecde3;
  font-size: 17px;
  font-weight: bold;
  margin-right: 90px;
  margin-bottom: 0;
}

.event-review-sort a {
  text-decoration: none;
  margin-right: 100px;
  color: #000;
  font-weight: bold;
  color: #333333;
}

.event-review-sort a:hover {
  text-decoration: underline;
}

.event-review-title,
.icon-quote {
  color: #333333;
  font-weight: bold;
  font-size: 21px;
}

.event-review-content {
  color: #333333;
  font-size: 16px;
}

.event-review-infor {
  text-transform: uppercase;
  text-align: right;
  color: #6ecde3;
  font-size: 15px;
}

.event-review-rating {
  font-size: 24px;
  font-weight: bold;
}

.event-review-rating span:nth-child(5) {
  padding-right: 10px;
}

.event-review-rating span.review-rating-star-yes:after {
  content: "\2605";
  color: #f26922;
}

.event-review-rating span.review-rating-star-no:after {
  content: "\2605";
  color: #bebebe;
}

.review-rating {
  color: #000;
}

.event-review-single-wrapper a.review-read-more,
.event-review-single-wrapper a.review-read-more:hover,
.event-review-single-wrapper a.review-read-less,
.event-review-single-wrapper a.review-read-less:hover {
  text-decoration: none;
  color: #f26922;
  font-size: 16px;
}

.event-review-single-wrapper .event-review-content-full {
  display: none;
}

.event-leave-review-container a,
.event-leave-review-container a:hover,
.event-leave-review-container a:active {
  background-color: #f26922;
  color: #fff;
  padding: 7px 10px;
  border-radius: 5px;
  font-size: 19px;
  text-decoration: none;
}

#form-review input,
#form-review textarea {
  margin-bottom: 10px;
}

.event-review-content-wrapper {
  padding: 0 10px;
}

.event-review-photos {
  margin-top: 20px;
}

.event-review-photos a {
  margin-right: 5px;
}

div.event-leave-review-container {
  padding: 30px 0 0;
}

.event-leave-review-container .well {
  padding: 20px;
  padding-left: 5px;
}

.review-success {
  display: none;
  margin-top: 10px;
}

.event-submit-review {
  font-weight: bold;
}

#review-upload-images {
  height: auto;
  color: transparent;
}

.file-upload-image-wrapper {
  position: relative;
}

.upload-image-name {
  position: absolute;
  top: 5px;
  left: 130px;
  font-size: 17px;
}

.animated {
  -webkit-transition: height 0.2s;
  -moz-transition: height 0.2s;
  transition: height 0.2s;
}

.stars
{
  font-size: 24px;
  color: #f26922;
  width: 140px;
}

.login-to-review p {
  margin: 0;
}

.login-to-review a,
.login-to-review a:hover {
  color: #f26922;
  text-decoration: none;
}

#post-review-box {
  margin-left: 0;
}

.event-leave-review-wrapper {
  padding: 0;
}

.event-leave-review-wrapper input,
.event-leave-review-wrapper textarea {
  border: 1px solid #ccc;
}

.event-review-single-wrapper,
.show-more-review {
  display: none;
}
.more-photos,
.more-photos ~ .slick-arrow{
  visibility: hidden;
  opacity: 0;
}
.more-photos.slick-slider{
    margin-bottom: 0;
}
.more-photos-container{
    position: absolute;
    bottom: 0;
    width: 62%;

    padding: 0 35px;
}
.more-photos-container .image{
    padding: 0;
    max-height: 70px;
    overflow: hidden;
    margin: 10px 5px 10px 5px;
    border: 1px solid #6ecde3;
}
.more-photos-container .image img{
    float:left;
    min-height: 90px;
}

.more-photos-container .slick-arrow{
    opacity: 1;
    font: normal normal normal 14px/1 FontAwesome;
    background-image: none;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    text-align: center;
    border-radius: 0;
    width: 30px;
    height: 50px;
    cursor: pointer;
    background: rgba(0, 0, 0, 0.5);
    top: 46px;
}
.more-photos-container .slick-arrow.slick-disabled{
    cursor: not-allowed;
}
.more-photos-container .slick-prev {
    left: 3px;
}
.more-photos-container .slick-next {
    right: 0;
}
.more-photos-container .slick-prev:before{
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f053";
    color: #6ecde3;
    font-size: 25px;
    display: block;
    text-align: center;
    padding-top: 15px;
}
.more-photos-container .slick-next:before{
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f054";
    color: #6ecde3;
    font-size: 25px;
    display: block;
    text-align: center;
    padding-top: 15px;
}
.slick-initialized,
.slick-initialized ~ .slick-arrow{
  visibility: visible;
  opacity: 1;
}
button.mfp-arrow {
    background: rgba(0, 0, 0, 0.5) !important;
    display: block;
    padding-bottom: 65px;
    padding-right: 60px;
}
.mfp-wrap .mfp-container button.mfp-arrow:hover{
    background: rgba(0, 0, 0, 0.5) !important;
}
button.mfp-arrow-right{
    right: 0px !important;
}
button.mfp-arrow:after {
    color: #6ecde3;
    height: 48px!important;
    width: 48px!important;
}
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close{
    color: #6ecde3;
}
div.event-tab-content div.col-xs-12.col-sm-12.col-md-8.col-lg-8 ul.wpex-timeline li {
  list-style: none;
}
@media screen and (max-width: 1280px){
    .wrap.ev-group .support-area{
        right: 0px;
    }
    .more-photos-container{
        width: 56%;
    }
}
@media screen and (max-width: 1024px){
  .event-leave-review-container > div.row {
    padding-right: 0;
  }

  .event-review-sort a,
  .event-review-sort p {
    margin-right: 50px;
  }

  .event-review-container > .row {
    margin-right: 0;
  }

  .event-tab-wrapper .product-detail-wrapper {
    margin-bottom: 20px;
  }

  .show-more-review:hover,
  .show-more-review:active,
  .show-more-review:focus {
    opacity: 1;
  }
  .more-photos-container{
      position: absolute;
      bottom: 0;
      width: 50%;
  }
  .event-info-wrapper .event-title{
    font-size: 45px;
    max-height: 116px;
  }
  .event-info-wrapper .event-location{
    font-size: 24px;
    max-height: 35px;
  }

}

@media screen and (max-width: 960px){
  .event-product-feature-image,
  .event-product-price-wrapper,
  .no-event-thumbnail {
    width: 25%;
  }

  .event-product-detail-wrapper {
    width: 50%;
  }

  .event-review-container {
    max-width: 960px;
  }
}

@media screen and (max-width: 800px){
  .support-area {
    display: none;
  }
  .more-photos-container{
      width: 92%;
  }
}

@media screen and (max-width: 768px){
  .event-product-feature-image,
  .event-product-price-wrapper,
  .event-product-detail-wrapper,
  .no-event-thumbnail {
    width: 100%;
  }

  .event-tab-wrapper .product-detail-wrapper {
    border: none;
  }

  .product-detail-wrapper > div {
    height: auto;
  }

  .event-info-wrapper {
    bottom: 10px;
  }

  .event-location {
    display: block;
    margin-bottom: 20px;
  }

  .event-info-wrapper .event-title{
    font-size: 45px;
    max-height: 100px;
    line-height: 110%;
    margin-bottom: 0;
  }

  .event-product-detail-title {
    display: none;
  }

  .event-product-detail-title-mobile {
    display: block;
    margin-bottom: 20px;
  }

  .line-mobile {
    display: block;
    margin: 5px -25px;
    border-top: 2px solid #bebebe;
  }

  .product-detail-wrapper {
    height: auto;
    border: none;
    padding: 10px 0;
  }

  .product-detail-wrapper .event-product-feature-image,
  .product-detail-wrapper .no-event-thumbnail {
    height: 200px;
    margin-bottom: 20px;
  }

  .event-product-detail-wrapper {
    padding: 0;
  }

  .event-product-price-wrapper {
    text-align: center;
  }

  .per-person {
    float: none;
    text-align: left;
    padding-left: 10px;
  }

  .event-product-get-details {
    position: static;
    margin-bottom: 20px;
  }

  .per-person {
    margin-bottom: 20px;
  }

  #about .event-post-gallery .gallery {
    margin-top: 20px;
  }

  .contact-container {
    margin: 0 auto;
    padding: 0;
  }

  .contact-title {
    margin: 0;
  }

  .contact-container .gallery,
  .contact-video {
    display: none;
  }

  .support-area-mobile {
    display: block;
    background-color: #f5f5f5;
    margin-bottom: 30px;
  }

  .support-area-mobile h3 {
    color: #6ecde3;
    margin-bottom: 0;
    padding-top: 10px;
  }

  .support-area-mobile .phone-number {
    font-size: 34px;
    font-weight: bold;
  }

  .contact-address-detail {
    padding-left: 10px;
  }

  .contact-video-mobile {
    display: block;
    margin-top: 50px;
  }

  .contact-info-wrapper {
    position: inherit;
    text-align: center;
    padding-top: 50%;
  }

  .contact-hubspot-form-title,
  .contact-hubspot-form-content {
    padding: 0 10px;
  }

  .contact-hubspot-form-wrapper .hs-form ul.inputs-list {
    padding-left: 0;
  }

  .contact-hubspot-form-content .hs-form div.hs_submit .actions{
    text-align: center;
    margin-left: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .event-review-container {
    padding: 30px 0;
  }

  .event-review-introduction h5 {
    font-size: 18px;
  }

  .event-review-sort a,
  .event-review-sort p {
    font-size: 14px;
  }

  .event-review-sort-wrapper {
    text-align: center;
  }

  .event-review-sort p {
    display: block;
    text-align: center;
    margin-right: 0;
  }

  .event-review-sort a {
    margin: 0 25px;
  }

  .event-review-content-wrapper {
    padding: 0;
  }

  #form-review div.col-lg-2 {
    text-align: left;
  }

  #form-review div.col-lg-10 {
    padding: 0;
  }

  .event-leave-review-container .well {
    padding: 20px 0;
  }
  .more-photos-container .slick-arrow{
      width: 27px;
      font-size: 12px;
  }
}

@media screen and (max-width: 667px){
  .event-leave-review-container .well {
    margin-bottom: 0;
  }

  .event-review-introduction h5 {
    font-size: 16px;
  }
  .more-photos-container{
      width: 90%;
  }
}

@media screen and (max-width: 604px){
  .event-review-sort a{
    margin: 0 14px;
  }
}

@media screen and (max-width: 568px){
  .contact-info-wrapper {
    padding-top: 75%;
  }

  .show-more-review,
  .show-more-review:hover,
  .show-more-review:active,
  .show-more-review:focus {
    padding: 7px 10px;
  }
}

@media screen and (max-width: 480px){
  .event-info-wrapper .event-title{
    font-size: 30px;
    max-height: 100px;
    line-height: 110%;
    margin-bottom: 0;
  }
  .event-info-wrapper .event-location{
    font-size: 20px;
    max-height: 60px;
  }
  .event-info-wrapper .event-price,
  .event-info-wrapper .event-price p,
  .event-info-wrapper .event-trip-length,
  .event-info-wrapper .event-trip-length p{
    font-size: 20px;
  }

  .contact-container h3 {
    font-size: 28px;
  }

  .support-area-mobile .phone-number {
    font-size: 30px;
  }

  .event-review-sort a {
    margin: 0 25px;
  }

  .contact-hubspot-form-wrapper .hs-form.stacked .field.hs_country,
  .contact-hubspot-form-wrapper .hs-form.stacked .field.hs_number_of_people {
    width: 100%;
  }

  .show-more-review,
  .show-more-review:hover,
  .show-more-review:active,
  .show-more-review:focus {
    font-size: 16px;
  }
}

@media screen and (max-width: 414px){
  .event-review-sort a {
    margin: 10px 5px 0px 5px;
    width: 46%;
    display: inline-block;
    float: left;
  }
  .more-photos-container{
      width: 85%;
      bottom: 0px;
  }
  /*.more-photos-container .su-carousel .su-carousel-slide{
      width: 100px !important;
      height: 50px !important
  }*/
}

@media screen and (max-width: 375px){
  .event-title {
    font-size: 30px;
  }

  .event-info-wrapper .event-location{
    font-size: 16px;
    max-height: 45px;
  }

  .event-price {
    margin-bottom: 10px;
  }
  .event-info-wrapper .event-price, .event-info-wrapper .event-trip-length,
  .event-info-wrapper .event-price p, .event-info-wrapper .event-trip-length p {
    font-size: 18px;
  }

  .contact-title {
    font-size: 50px;
  }

  .contact-container h3 {
    font-size: 20px;
  }

  .support-area-mobile .phone-number {
    font-size: 23px;
  }
}

@media screen and (max-width: 320px){
  .contact-title {
    font-size: 30px;
  }

 .event-location {
    font-size: 16px;
  }
  .contact-container h3 {
    font-size: 18px;
  }

  .support-area-mobile .phone-number {
    font-size: 20px;
  }

  .event-review-sort-wrapper {
    padding: 0;
  }

  .show-more-review,
  .show-more-review:hover,
  .show-more-review:active,
  .show-more-review:focus {
    font-size: 14px;
  }
  .more-photos-container{
      bottom: 0px;
      width: 80%;
  }
}
